Bug 1982431 - mesa-21.3.1 is available
Summary: mesa-21.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-14 19:38 UTC by Upstream Release Monitoring
Modified: 2021-12-07 02:06 UTC (History)
10 users (show)

Fixed In Version: mesa-21.3.1-2.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-07 02:06:23 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-07-14 19:38:47 UTC
Latest upstream release: 21.2.0-rc1
Current version/release in rawhide: 21.1.4-1.fc35
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 1 Upstream Release Monitoring 2021-07-14 19:38:53 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-r9ngsx4p/mesa.spec'] returned 1: b'error: line 60: unclosed macro or bad line continuation\n'

Comment 2 Upstream Release Monitoring 2021-07-22 01:54:07 UTC
Latest upstream release: 21.2.0-rc2
Current version/release in rawhide: 21.1.5-1.fc35
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 3 Upstream Release Monitoring 2021-07-22 01:54:12 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-5zsx9qov/mesa.spec'] returned 1: b'error: line 60: unclosed macro or bad line continuation\n'

Comment 4 Upstream Release Monitoring 2021-07-28 19:20:11 UTC
Latest upstream release: 21.2.0-rc3
Current version/release in rawhide: 21.1.5-2.fc35
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 5 Upstream Release Monitoring 2021-07-28 19:20:16 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-3l3336h3/mesa.spec'] returned 1: b'error: line 60: unclosed macro or bad line continuation\n'

Comment 6 Upstream Release Monitoring 2021-08-04 19:58:21 UTC
Latest upstream release: 21.2.0
Current version/release in rawhide: 21.1.6-1.fc35
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 7 Upstream Release Monitoring 2021-08-04 19:58:26 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-lq1yykbm/mesa.spec'] returned 1: b'error: line 60: unclosed macro or bad line continuation\n'

Comment 8 Upstream Release Monitoring 2021-08-19 17:29:30 UTC
Latest upstream release: 21.2.1
Current version/release in rawhide: 21.2.0-2.fc35
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 9 Upstream Release Monitoring 2021-08-19 17:29:37 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-d4nvvxx2/mesa.spec'] returned 1: b'error: line 61: unclosed macro or bad line continuation\n'

Comment 10 Upstream Release Monitoring 2021-09-21 17:21:00 UTC
Latest upstream release: 21.2.2
Current version/release in rawhide: 21.2.1-4.fc36
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 11 Upstream Release Monitoring 2021-09-21 17:21:05 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-6w26bgjj/mesa.spec'] returned 1: b'error: line 61: unclosed macro or bad line continuation\n'

Comment 12 Upstream Release Monitoring 2021-09-29 21:08:15 UTC
Latest upstream release: 21.2.3
Current version/release in rawhide: 21.2.2-1.fc36
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 13 Upstream Release Monitoring 2021-09-29 21:08:20 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-qu9wkzk_/mesa.spec'] returned 1: b'error: line 61: unclosed macro or bad line continuation\n'

Comment 14 Upstream Release Monitoring 2021-10-13 20:26:10 UTC
Latest upstream release: 21.3.0-rc1
Current version/release in rawhide: 21.2.3-6.fc36
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 15 Upstream Release Monitoring 2021-10-13 20:26:16 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 21.3.0-rc1 (#1982431)'] returned 1: b"On branch rawhide\nYour branch is up to date with 'origin/rawhide'.\n\nnothing to commit, working tree clean\n"

Comment 16 Upstream Release Monitoring 2021-10-20 20:54:37 UTC
Latest upstream release: 21.3.0-rc2
Current version/release in rawhide: 21.2.4-2.fc36
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 17 Upstream Release Monitoring 2021-10-20 20:54:43 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 21.3.0-rc2 (#1982431)'] returned 1: b"On branch rawhide\nYour branch is up to date with 'origin/rawhide'.\n\nnothing to commit, working tree clean\n"

Comment 18 Upstream Release Monitoring 2021-10-27 19:46:51 UTC
Latest upstream release: 21.3.0-rc3
Current version/release in rawhide: 21.2.4-2.fc36
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 19 Upstream Release Monitoring 2021-10-27 19:46:58 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 21.3.0-rc3 (#1982431)'] returned 1: b"On branch rawhide\nYour branch is up to date with 'origin/rawhide'.\n\nnothing to commit, working tree clean\n"

Comment 20 Upstream Release Monitoring 2021-11-03 22:10:11 UTC
Latest upstream release: 21.3.0-rc4
Current version/release in rawhide: 21.2.5-1.fc36
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 21 Upstream Release Monitoring 2021-11-03 22:10:18 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 21.3.0-rc4 (#1982431)'] returned 1: b"On branch rawhide\nYour branch is up to date with 'origin/rawhide'.\n\nnothing to commit, working tree clean\n"

Comment 22 Upstream Release Monitoring 2021-11-10 22:44:17 UTC
Latest upstream release: 21.3.0-rc5
Current version/release in rawhide: 21.2.5-1.fc36
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 23 Upstream Release Monitoring 2021-11-10 22:44:23 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 21.3.0-rc5 (#1982431)'] returned 1: b"On branch rawhide\nYour branch is up to date with 'origin/rawhide'.\n\nnothing to commit, working tree clean\n"

Comment 24 Upstream Release Monitoring 2021-11-18 00:50:07 UTC
Latest upstream release: 21.3.0
Current version/release in rawhide: 21.2.5-1.fc36
URL: http://www.mesa3d.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 25 Upstream Release Monitoring 2021-11-18 00:50:15 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 21.3.0 (#1982431)'] returned 1: b"On branch rawhide\nYour branch is up to date with 'origin/rawhide'.\n\nnothing to commit, working tree clean\n"

Comment 26 Upstream Release Monitoring 2021-12-01 20:38:22 UTC
Latest upstream release: 21.3.1
Current version/release in rawhide: 21.2.5-1.fc36
URL: http://www.mesa3d.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1970/

Comment 27 Upstream Release Monitoring 2021-12-01 20:38:29 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 21.3.1 (#1982431)'] returned 1: b"On branch rawhide\nYour branch is up to date with 'origin/rawhide'.\n\nnothing to commit, working tree clean\n"

Comment 28 Fedora Update System 2021-12-01 22:31:20 UTC
FEDORA-2021-6b1ecc91fa has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6b1ecc91fa

Comment 29 Fedora Update System 2021-12-02 01:30:11 UTC
FEDORA-2021-6b1ecc91fa has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6b1ecc91fa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6b1ecc91fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 30 Fedora Update System 2021-12-07 02:06:23 UTC
FEDORA-2021-89799c1d47 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.